{{#if this.this.attributions}}
  <Map::Container
    class="attributions"
    @left={{true}}
    @bottom={{true}}
    @right={{true}}
  >
    {{#each this.attributions as |attribution|}}
      {{#if attribution.url}}
        <a
          target="_blank"
          href={{attribution.url}}
          rel="noopener noreferrer"
        >{{attribution.name}}</a>
      {{else}}
        <span>{{attribution.name}}</span>
      {{/if}}
    {{/each}}
  </Map::Container>
{{/if}}